@charset "utf-8";
/* main
=========================================*/
.container.mainbody{
	width: 1020px;
	margin: 0 auto;
}
.page-header{
	background-color:#00ADB3;
}

.main-contents {
    float: right;
    width: 720px;
	margin:0 20px 0 0;
}

.main-head-title {
    margin: 0 0 30px 0;
    padding: 0 0 15px 0;
    background: url(../../common/img/border_style01.png) repeat-x left bottom;
    font-size: 200%;
    color: #006469;
}
.bottom-space{
	margin-bottom:20px;
}
.box{
	width:720px;
	height:425px;
	overflow:hidden;
}

.main-section-title.left{
    margin:0 40px 20px 0;
    padding: 15px 20px;
    border: 4px solid #DEDDDB;
    font-size: 150%;
    color: #006469;
    clear: both;
	width: 292px;
	float:left;
}
.main-section-title.right{
    margin-bottom: 20px;
    padding: 15px 20px;
    border: 4px solid #DEDDDB;
    font-size: 150%;
    color: #006469;
	width: 292px;
}

.main-subtitle-h4 {
    line-height: 45px;
    margin: 0 0 20px 0;
    padding: 0 0 0 10px;
    background: url(../../common/img/title_number_icon02.png) 11px no-repeat;
    background-color:#EDEDED;
    clear: both;
    height: 45px;
}
h4 {
    margin: 0 0 0 20px;
    padding: 2px 0 0 0;
    font-size: 134%;
    font-weight: bold;
    color: #008D8D;
    vertical-align: bottom;
}

.section-box{
	width:720px;
}
.main-contents p.left-box{
	float:left;
	width:145px;
	margin-bottom:50px;
}
.main-contents p.right-box{
	float:right;
	width:535px;
	font-size: 117%;
	line-height: 1.9;
}
.main-contents p.right-box.last{
	margin:25px 0 60px 0;
}
.main-contents-box p.product-text{
	margin:0 0 40px 0;
	font-size:117%;
	width:720px;
	line-height: 1.9;
}
.main-contents p{
	margin:0 0 0 0;
      display: flex;
    justify-content: flex-end;
    width: 100%;
}
.main-contents02.box{
	width:720px;
}
.main-contents p.maptext{
	float:left;
	width:340px;
	clear:left;
	font-size: 117%;
	line-height: 1.7;
	height:70px;
}
.main-contents p.maptext.text1{
	width:351px;
}
.main-contents p.maptext.section3{
	float:left;
	width:340px;
	clear:left;
	font-size: 117%;
	line-height: 1.7;
	height:50px;
	margin-top:20px;
}

.main-contents02 .box_left{
	float:left;
	width:340px;
}

.main-contents02 .box_right{
	float:right;
	width:340px;
}
.main-contents p.mapimg{
	width:340px;
	clear: left;
	margin-bottom: 30px;
	text-align: center;
}
.mapimg.border img{
	border: 1px solid #CCC;
}

/*----------------
コンテンツ
----------------*/
.bownow_form {
  width: 100%;
  height: 1420px;
  margin: 35px auto 65px;
}
.bownow_form iframe {
  height: 100%;
}
.page_container.thanks {
  text-align: center;
  margin-bottom: 30px;
}
.contact_title {
  margin-bottom: 35px;
}
.contact_tel--box {
  margin: 40px auto;
  line-height: 2;
}
a.contact_tel {
  font-size: 2.4rem;
  text-decoration: underline;
}
.thanks .cmn_heading {
  display: inline-block;
  width: auto;
}

.more_btn {
  width: 241px;
  height: 50px;
  background: #24767b;
  color: #FFF !important;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto;
  text-decoration: none !important;
  position: relative;
	right: 0;
  &:hover{
    opacity: 0.7;
  }
}

/* thanks */
.finish{
  font-size: 158%;
  text-align: center;
  font-weight: bold;
      float: none !important;
      justify-content: center !important;
}
.thanks_txt{
  margin-top: 20px !important; 
  text-align: center;
  line-height: 2;
      float: none !important;
      justify-content: center !important;
}
